Bug 1020962 - There is no way to generate a form for a specific User Task on designer
There is no way to generate a form for a specific User Task on designer
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 11:30 EDT by Pere Fernàndez
Modified: 2014-08-06 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pere Fernàndez 2013-10-18 11:30:31 EDT
If you are editing an existing process and you add a new User Task, there is no way to generate the form only for that task. To create it you have to execute "Generate all Forms" that regenerates all process forms. 

Some time ago the designer had a "Generate task Form" option on the menu that create the selected task form, but now the option is missing.
Comment 2 Tihomir Surdilovic 2013-10-31 16:01:42 EDT
added option to generate a single selected user task form template.
Comment 3 Marek Baluch 2013-11-25 06:35:17 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.